@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/materialicons/v42/flUhRq6tzZclQEJ-Vdg-IuiaDsNc.woff2) format('woff2');
}

.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    line-height: 1;
    letter-spacing: normal;
    text-transform: none;
    display: inline-block;
    white-space: nowrap;
    word-wrap: normal;
    direction: ltr;
    -webkit-font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
    cursor: pointer;
    color: #aeb2c3;
}

.list-item {
    display: flex;
    justify-content: space-between;
    word-break: break-all;
    padding: 8px 0;
    font-size: 14px;
}

.file-name {
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 450px;
    white-space: nowrap;
}

.btn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1em;
    line-height: 1.5;
    border-radius: 0.25rem;
    cursor: pointer;
}

.btn-green {
    background-color: #69e59a;
    color: #fff;
    font-weight: bold;
    margin-top: 10px;
}

.container {
    display: block;
    position: relative;
    padding-left: 20px;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    margin-left: 10px;
}

.container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    left: 0;
}

.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 20px;
    width: 20px;
    box-shadow: 0px 0px 1px #ebecf2;
    background-color: #f0f0f0;
    border-radius: 50%;
}

.container:hover input ~ .checkmark {
    background-color: #eeeeee;
}

.container input:checked ~ .checkmark {
    background-color: #8ADC9B;
}

.checkmark:after {
    position: absolute;
    display: none;
    font-family: 'Material Icons';
    content: "check";
    color: white;
}

.container input:checked ~ .checkmark:after {
    display: block !important;
}

.container .checkmark:after {
    font-family: 'Material Icons';
    content: "check";
    top: 7px;
    left: 7px;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #fff;
}